﻿@font-face {
    font-family: 'IRANSans';
    src: url('../font/IRANSansWebFaNum.eot?#') format('eot'), url('../font/IRANSansWebFaNum.woff') format('woff'), url('../font/IRANSansWebFaNum.woff2') format('woff2'), url('../font/IRANSansWebFaNum.ttf') format('truetype');
}
body {
    font-family:'IRANSans' !important;
    background: #f4f6f8;
}

.container {
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'IRANSans' !important;
}

.card {
    background: white;
    width: 100%;
    max-width: 420px;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0,0,0,.15);
    text-align: center;
    font-family: 'IRANSans' !important;
}

.hidden {
    display: none;
}

h5 {
    color: #2D6DA8;
    font-family: 'IRANSans' !important;
    margin-bottom: 20px;
}

input {
    width: 100%;
    height: 45px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
    font-family: 'IRANSans' !important;
}

button {
    width: 100%;
    height: 45px;
    margin-top: 10px;
    background: #2D6DA8;
    color: white;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-family: 'IRANSans' !important;
}

    button:disabled {
        opacity: .5;
        cursor: not-allowed;
    }

    button.outline {
        background: white;
        color: #2D6DA8;
        border: 1px solid #2D6DA8;
    }

.otp-box {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}

    .otp-box input {
        width: 50px;
        height: 60px;
        font-size: 24px;
        font-family: 'IRANSans' !important;
    }
.form-select{
    font-family:'IRANSans' !important;
}
select option{
    font-family:'IRANSans' !important;
}
textarea {
    font-family: 'IRANSans' !important;
}
input, button {
    margin-bottom: 15px;
    font-family: 'IRANSans' !important;
}

#resendBtn {
    background-color: #2D6DA8;
    color: white;
    font-family: 'IRANSans' !important;
}

#verifyBtn, #sendOtpBtn, #changePhoneBtn {
    background-color: #2D6DA8;
    color: white;
    font-family: 'IRANSans' !important;
}

#otpInputs input {
    width: 40px;
    text-align: center;
    font-size: 20px;
    margin-right: 5px;
    font-family: 'IRANSans' !important;
}

#timer {
    color: #2D6DA8;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: 'IRANSans' !important;
}

